Subject: Re: Ram 4 Previews
From: John Gross <[email-masked]>
To: [email-masked]
Date: Fri, 26 Aug 1994 14:09:41 -0700 (PDT)

> Well, I believe that LW automatically clears out a preview from memory
> if you make a significant change to the scene, such as a new key-frame
> etc... (It decides that the old preview is worthless...) Thus, if this
> situation occurs, and you can still make changes, add a keyframe or
> something meaningless... it should clear out the memory, letting you
> set the last-frame a few less the next time around! :)

LightWave no longer clears previews automatically unless you render a 
frame or enter Modeler. That's why the Free Preview option has been 
added. 

JG